include ../test_defines.mk

TARGET = run_test
TARGET_MODULE = ../modules_under_test/target_module.so
SOURCES_RUN_TEST += $(wildcard ./*.c)
OBJECTS_RUN_TEST = $(addprefix $(OBJDIR)/,$(notdir $(SOURCES_RUN_TEST:.c=.o))) 

include ../test_targets.mk
